/*
Theme Name: Misolo
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Buddy WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Text Domain: buddy
Template: buddy
*/

/* Add your own CSS code here */

body{
	background:#ececec!important; 
	min-width:280px;}

a{
	color:#1a3c7f;
}

input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover, button:hover, .button:hover{
	color:#1a3c7f;
	text-decoration: underline;
}

#page-wrapper{
	overflow: visible;
}

.rtm-form-select.privacy{
	display:none;
}

/*-- WHO IS ONLINE --*/

.widget .show-members-shortcode .avatar-block {
	clear:both;
	position:relative;}
	
.show-members-shortcode div.item-avatar {
	position:relative;
	float:left;
	margin:5px 6px;
	line-height:10px;}
.show-members-shortcode div.item-avatar a {
	}
.show-members-shortcode div.item-avatar img.avatar {
	/*float: left;*/
}
.show-members-shortcode div.item-avatar .info {
	background: #1a3c7f none repeat scroll 0 0;
    bottom:2px;
    left: 0;
    color: #fff;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    padding: 0 12px;
    position: absolute;
	max-width:100%;}
.show-members-shortcode div.item-avatar .info,
.show-members-shortcode div.item-avatar .info a {
	color:#FFF;}
	
.show-members-shortcode div.item-avatar .info span {
	z-index:2;
	position:relative;}
.show-members-shortcode div.item-avatar span.distance {
	background: #fff none repeat scroll 0 0;
    bottom: 36px;
    color: #1a3c7f;
    font-size: 16px;
    font-weight: bold;
    height: 29px;
    left: 0;
    line-height: 29px;
    padding: 0 12px;
    position: absolute;}
/*	
.show-members-shortcode div.item-avatar .info span.info-bg {
	z-index:1;
	background:#1a3c7f;
	position:absolute;
	left:0;top:0;bottom:0;right:0;}
*/
    
    
.show-members-shortcode#show_members_right .show-all {
	border-top:1px solid #f0f0ed;
	clear:both;
	text-align:center;
	padding-top:10px;
	margin-bottom:-10px;}
.show-members-shortcode#show_members_right .avatar-block {
	float:left;
	margin:-12px -10px 5px;
	width:110%;}
.show-members-shortcode#show_members_right div.item-avatar img.avatar {
    height: 46px;
    width: 46px;}

/*-- WHO IS ONLINE --*/    


/*-- SPEEDDATES WIDGET --*/
.speeddates-shortcode .spd_posts {
	margin:-5px;
	position:relative;}
.speeddates-shortcode .spd_post {
	clear:both;
	padding:5px 7px;
	margin:7px 0 7px;
	border-bottom:1px solid #f0f0ed;}
	.speeddates-shortcode .spd_post_ava {
		float:left;
		padding-right:10px;
		margin-top:2px;}
		.speeddates-shortcode .spd_post_ava .avatar {
			width:62px;
			height:62px;}
	.speeddates-shortcode .spd_post_dates {
		font-size:11px;
		margin:4px 0;}
	.speeddates-shortcode .spd_post_title {
		font-weight:bold;
		margin-bottom:3px;}
	.speeddates-shortcode .spd_post_content {
		line-height:16px}
		
.speeddates-shortcode .spd_post:last-child {
	border-bottom:0;}
.speeddates-shortcode .spd_post_archive {
	margin-top:10px;
	margin-bottom:-10px;
	padding:10px 10px 0;
	border-top:1px solid #f0f0ed;
	text-align:center;}
#speeddates-latest {
	margin-bottom:0px;}
	
/*-- SPEEDDATES WIDGET --*/



/*-- HEADER --*/

#header{
	background:#fff;
	border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom:solid 1px #d4d7dc;
}

	#logo{
		margin-right:30px;
	}
	
	#logoWrap {
		position:relative;
		float:left;}
		
	#lang_sel {
	    clear: both;
	    display: inline-block !important;
	    float: right;
	    margin-bottom: -10px;
	    margin-top:10px;
	    position: relative;}
		#lang_sel ul {
			float:right;}
			
		#bp-buttons {
		    margin-top: -5px;}
		    
		#header-facebook {
			position: absolute;
			left: 0px;
			top: 48px;
			width: 300px;
		}
		#header-facebook .fb_iframe_widget {
			float:left !important;
			margin-right:6px;
			margin-top:1px;}

	#nav{
		float:none;
	}
 
		#nav .menu li a{
			color:#555;
			font-size:14px;
		}
		
			#nav .menu li.current_page_item a{
				color:#1a3c7f;
			}
		
			#nav .menu li a:hover, #nav .menu li:hover > a{
				background:none;
				color:#1a3c7f;
				text-decoration: underline;
			}
			
	#no-avatar-top{
		width:100%;
		background:#ffa0a0;
		margin:15px 0;
		clear:both;
		height:40px;
		line-height:40px;
		text-indent:20px;
		border:solid 1px #f00;
		font-size:16px;
	}
	
	#menu-notifications{
		display:inline-block;
		background:#fff;
		color:#1a3c7f;
		margin-left:7px;
		width:13px;
		height:13px;
		text-align: center;
		font-size:11px;
		line-height:13px;
	}

/*-- END HEADER --*/

/*-- CONTENT --*/

.gp-theme #buddypress div.dir-search input[type=submit]{
	color:#555!important;
}

#rtMedia-galary-next{
	font-size:13.75px;
	font-weight: bold;
	color:#33363c;
}

	#rtMedia-galary-next:hover{
		color: #2F9BC1;
	}

#top-rooms{
	margin-bottom:20px;
}

	#top-rooms-title{
		font-size: 17px;
		font-weight: bold;
		text-indent:17px;
		margin-bottom:15px;
	}
	
	#top-rooms-link{
		display:block;
		background:#1a3c7f;
		color:#fff;
		height:48px;
		line-height:48px;
		text-align: center;
		font-size:16px;
		font-weight: bold;
		border:solid 1px #d3d3d3;
		clear:both;
		max-width: 298px;
		margin:0 auto;
	}



.field_30, .field_33, .field_36, .field_39{
	display:none!important;
}

.padder, #container #content{
	border-radius: 2px;
	border:solid 1px #d4d7dc;
}

.avatar{
	border-radius: 0px;
}

input[type="button"], input[type="submit"], input[type="reset"], button, .button, .gp-theme #buddypress .comment-reply-link, .gp-theme #buddypress a.button, .gp-theme #buddypress button, .gp-theme #buddypress div.generic-button a, .gp-theme #buddypress input[type=button], .gp-theme #buddypress input[type=reset], .gp-theme #buddypress input[type=submit], .gp-theme #buddypress ul.button-nav li a, .gp-theme #buddypress .activity .acomment-options a{
	background-color:transparent!important;
	color:#1a3c7f;
	padding:0px!important;
}

	.gp-theme #buddypress .comment-reply-link:hover, .gp-theme #buddypress a.button:hover, .gp-theme #buddypress button:hover, .gp-theme #buddypress div.generic-button a:hover, .gp-theme #buddypress input[type=button]:hover, .gp-theme #buddypress input[type=reset]:hover, .gp-theme #buddypress input[type=submit]:hover, .gp-theme #buddypress ul.button-nav li a:hover, a.bp-title-button:hover{
		background-color:transparent!important;
		color:#1a3c7f;
		text-decoration: underline;
	}

	#buddypress #reply-title small a span, #buddypress a.bp-primary-action span{
		color:#234984!important;
	}
	
	.gp-theme #buddypress div.activity-meta a.button:hover{
		text-decoration: underline;
	}
	
.bp-required-field-label{
	display:none;
}

.gp-theme #buddypress div.item-list-tabs ul li a span, .gp-theme #buddypress div.item-list-tabs ul li.current a span, .gp-theme #buddypress div.item-list-tabs ul li.selected a span{
	border-radius: 1px;
	background:#1a3c7f;
}

	.gp-theme #buddypress div.item-list-tabs ul li.current a, .gp-theme #buddypress div.item-list-tabs ul li.selected a, .gp-theme #buddypress div.item-list-tabs ul li a:hover{
		background-color:transparent;
		text-decoration: underline;
	}
	
	li.feed{
		display:none!important;
	}

#gp-profile-desktop-button, #gp-profile-mobile-button, .signup-button{
	background:#1a3c7f;
	border:solid 1px #1a3c7f;
	border-radius: 1px;
	font-weight: normal;
}

	#gp-profile-desktop-button:hover, #gp-profile-mobile-button:hover, .signup-button:hover{
		text-decoration: underline;
		background:#1a3c7f;
	}

.login-button{
	color:#1a3c7f;
	background:#fff;
	border:solid 1px #1a3c7f;
	border-radius: 1px;
	font-weight: normal;
}

	.login-button:hover{
		background:#fff;
		color:#1a3c7f;
		text-decoration: underline;
	}
	
.gp-theme #buddypress div.dir-search input[type=submit]{
	padding:0 5px!important;
	color:#fff;
	font-weight: normal;
	background:#1a3c7f;
	z-index: 9;
}

.gp-theme #buddypress form#whats-new-form textarea{
	border-radius:1px;
}

h1.page-title{
	font-size:17px!important;
	font-weight: bold!important;
}

#buddypress a.activity-time-since{
	color:#1a3c7f;
}

#buddypress ul.item-list li div.action{
	top:1px;
}

.activity-meta a{
	margin-right:10px!important;
}

.bp-activity-visibility.fa{
	display:none;
}

input[type='button'],
input[type='submit'],
input[type='reset'],
button,
.button{
	line-height:1.1em;
}

#mobile-nav-button{
	background:#1a3c7f;
	border-radius: 0px;
	margin-top:-5px;
	padding-bottom:11px;
}

body.activity .activity-avatar img{
	max-width: 150px;
}

tr.activity-sticky, ul#activity-sticker li.sticky_update{
	background:#dbebff;
}

.widget form.standard-form .invite-anyone-email-addresses{
	height:70px;
}

.fa{
	display:block!important;
}



/*-- END CONTENT --*/

/*-- CHAT --*/
#rooms {
	width:110%;}
	
.room{
	float:left;
	width:266px;
	height:266px;
	position:relative;
	margin-right:15px;
	margin-bottom:15px;
	background:url(images/cam-bg.png) no-repeat;
	background-size:100% 100%;
	text-align: center;
}
	.room-image-link {
		display:block;
	}
	img.room-image  {
		float:left;
		width:100%;
		max-width:250%;
		min-height:50px;}
/*
	.room-image{
		width:266px;
		height:200px;
		max-width:100%;
	}
*/
/*
	.room:nth-child(3n+3){
		margin-right:0px;
	}
*/
	.room-distance{
		position: absolute;
		bottom:34px;
		left:0px;
		background:#fff;
		height:29px;
		line-height:29px;
		padding:0 12px;
		font-size:16px;
		color:#1a3c7f;
		font-weight: bold;
	}
	
	.room-name{
		position: absolute;
		bottom:0px;
		height:34px;
		background:#1a3c7f;
		color:#fff;
		line-height:34px;
		padding:0 12px;
		font-size:15px;
		left:0px;
		overflow: hidden;
	}
	
		.room-name:hover{
			color:#fff;
			text-decoration: underline;
		}
	
	.room-profile-link{
		position: absolute;
		bottom:0px;
		right:0px;
		background:#8cbb38;
		padding:0 6px;
		height:34px;
	}
	
		.room-profile-image{
			display:block;
			float:left;
			width:20px;
			height:34px;
			background:url(images/room-profile-image.svg) no-repeat center center;
		}
	
		.arrow{
			width:6px;
			height:100%;
			display:block;
			float:right;
			background:url(images/arrow.svg) no-repeat center center;
			margin-left:6px;
		}
	
	
	.room.locked .room-image, 
	.room.nocam .room-image {} 	
		
		
	.room.nocam .room-status {
		position:absolute;
		left:0; top:0; right:0; bottom:0;
		background:url(images/cam-nocam.svg) center center no-repeat;
		background-size:30%;}
	

/*-- END CHAT --*/

/*-- WIDGET --*/

.widget{
	border-radius: 1px;
	border:solid 1px #d4d7dc;
}

	#widget-start-chat{
		display:block;
		background:#1a3c7f;
		color:#fff;
		height:48px;
		line-height:48px;
		text-align: center;
		font-size:16px;
		font-weight: bold;
		border:solid 1px #d3d3d3;
	}
	
		#widget-start-chat:hover{
			text-decoration: underline;
		}
		
	#start-chat{
		display:block;
		background:#1a3c7f;
		color:#fff;
		height:48px;
		line-height:48px;
		text-align: center;
		font-size:16px;
		font-weight: bold;
		border:solid 1px #d3d3d3;
	}
	
		#start-chat:hover{
			text-decoration: underline;
		}
		
		
		
#execphp-3{
	padding:5px!important;
}

.footer-3 .widget{
	border:0px;
}

/*-- END WIDGET --*/



/*-- MEDIA PAGE MENU --*/
	.rtm-gallery-title {
		display:none;}
		
	.page-id-201.gp-responsive #content, 
	.page-id-201.gp-responsive #container, 
	.page-id-201.gp-responsive #left-content-wrapper,
	.page-id-207.gp-responsive #content, 
	.page-id-207.gp-responsive #container, 
	.page-id-207.gp-responsive #left-content-wrapper {
	    width: 100% !important;}
/*-- END MEDIA PAGE MENU --*/

/*-- FOOTER MENU --*/
	#footer .footer-1,
	#footer .footer-1 .widget_text {
		width:auto;
		border:0;
		margin-bottom:0;}
	#footer .footer-1 {
		margin-right:40px;}
	#footer .widget_nav_menu ul {}
	#footer .widget.widget_nav_menu li {}
	#footer .widget.widget_nav_menu li a {
		color:#555;}
	
	#footer .footer-2 {
		margin-left:0;}
	#footer .widget_nav_menu {
		border:0;}
/*-- END FOOTER MENU --*/



.gp-theme .widget.buddypress div.item-options a {
	background-color:#1a3c7f;}
.gp-theme .widget.buddypress div.item-options a.selected, 
.gp-theme .widget.buddypress div.item-options a:hover {
	background-color:#3762b7;}
	
	
	
	
/*-- CHAT --*/

#browser-flash-message{
	margin:20px;
	background:#fff;
	border:solid 1px #d4d7dc;
	padding:5px 7px;
	font-size:15px;
	line-height:22px;
}

	#browser-flash-message a{
		text-decoration: underline;
	}

	#browser-flash-message i{
		float:right;
		font-size:20px;
		color:#f00;
		cursor:pointer;
	}

.page-template-page-chat.gp-responsive #page-wrapper {
	width:100% !important;}

.page-template-page-chat.gp-responsive #left-content-wrapper {
	width:100% !important;}
.page-template-page-chat.gp-responsive #left-content-wrapper {
	max-width:100% !important;}

#videochat-chatname{
	background:#fff;
	height:700px;
	text-align:center;
}

	#videochat-chatname .spanner{
		display:inline-block;
		padding-bottom:15px;
		font-size:16px;
		margin-top:30px;
	}

#videochat-wrapper{
	width:100%;
	height:700px;
	margin-bottom:30px;
	clear:both;
}

#videochat-ads{
	width:320px;
	padding:10px;
	margin:0 20px;
	background:#fff;
	border-radius: 2px;
    border: solid 1px #d4d7dc;
	float:left;
	height:700px;
}

	#videochat-profile-link{
		display:block;
		color:#fff;
		background:#1a3c7f;
		height:70px;
		font-size:17px;
		line-height:25px;
		margin-bottom:10px;
		padding:10px 10px;
		overflow:hidden;
	}
	
		#videochat-profile-link:hover{
			text-decoration: underline;
		}

	#videochat{
		width:calc(100% - 380px);
		float:right;
		height:700px;
		margin-right:20px;
	}
/*
#start-chat{
	max-width:207px;
	display:block;
	background:url(images/chat-btn.png) no-repeat top;
	text-align:center;
	line-height:42px!important;
	height:42px!important;
	font-size:17px;
	font-weight: 500;
	color:#fff;
	text-shadow: 0px -1px 1px rgba(54,113,44,0.7);
	text-decoration: none;
}

	#start-chat:hover{
		background:url(images/chat-btn.png) no-repeat bottom;
	}
	*/
	
@media only screen and (max-width: 640px){
	.desktop{
		display:none;
	}
	
	#videochat-ads{
		display:none;
	}
	
	#videochat{
		width:100%;
	}
	
	#execphp-3{
		display:none;
	}

}
/*-- END CHAT --*/


/*-- RECENT VISITORS --*/

/* Buddypress Social */
.bp-social-button {
	margin-left:8px;
}
.social-buttons {
background:none !important;
border:none !important;
}



#buddypress div#item-header .recent-visitors {
	clear:both;
	margin-left:182px;}
#buddypress div#item-header .recent-visitors h5 {
	font-size:13px;
	font-weight:normal;}
#buddypress div#item-header .recent-visitors img.avatar {
	margin:0;
}

.recent-visitors a{
	margin-right:5px;
	margin-bottom:5px;
	display:inline-block;
}

/*-- END RECENT VISITORS --*/


.rtmedia-item-thumbnail {
	position:relative;
}
.moderation_pending {
	z-index:7;
	position:absolute;
	left:0; top:0; right:0; bottom:0;
	text-align:center;
	background:rgba(255, 156, 0, 0.6);
	color:#FFF;
	line-height:17px;}
.moderation_pending .dashicons  {
	padding:10px;
	font-size:35px;
	width:100%;
	height:auto;}
	
#buddypress #commentform input[type=text], 
#buddypress #commentform textarea, 
#buddypress .form-allowed-tags, 
#buddypress .standard-form#signup_form input[type=text], 
#buddypress .standard-form#signup_form input[type=email], 
#buddypress .standard-form#signup_form input[type=password], 
#buddypress .standard-form#signup_form textarea {
    width: 90%;
}


#whats-new-submit #aw-whats-new-submit,
#signup_form #signup_submit,
#buddypress .standard-form div.submit input,
#buddypress .standard-form div.submit input:hover,
#vcFull div.submit input,
#vcFull div.submit input:hover {
	background-color:#1a3c7f !important;
	border:1px solid #d3d3d3;
	border:none;
	color:#FFF;
	height: 30px;
    line-height: 28px;
    padding: 0 12px 2px !important;
	border-radius:0;
	font-family:"Open Sans",sans-serif;
	font-size: 13px;
	font-weight:normal;}

#whats-new-submit #aw-whats-new-submit {
	margin-top:7px;
}




#buddypress #item-header-cover-image #item-header-avatar {
	margin-top:145px;}
#buddypress div#item-header #item-header-cover-image #item-header-content {
	margin-left: 170px;
	margin-top: -140px;}

body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-header-content,
body.single-item.groups #buddypress div#item-header #item-header-cover-image #item-actions {
	margin-top:145px;}




/*-- INFO PAGES --*/

.head{
	clear:both;
	padding-top:15px;
	font-weight: bold;
	margin-bottom:7px;
	font-size:15px;
	color:#000;}
.clear1{
	position: relative;
	clear:both;
	padding-left:30px;
	margin-bottom:4px;
	line-height:16px;}
	.clear1 b{
		color:#000;}
	.clear1 b.d {
	    position:absolute;
	    left:0; top:0;
		display:inline-block;}
	.clear1 b.s {
		clear: both;
	    display:block;}
	.clear1 span{
		display:inline-block;
		margin-bottom:3px;
		margin-left:35px;}
	.clear1 ul {
		margin-left:15px;
	}
		.clear1 li {
			margin:0;
			line-height:inherit;}
				
/*-- END INFO PAGES --*/


.rtmedia-activity-container ul.rtmedia-list.rtm-activity-media-list {}
.rtmedia-activity-container ul.rtmedia-list.rtm-activity-media-list li {
	display:inline-block;
	border-bottom:none !important;}

@media only screen and (max-width: 450px){
	.gp-theme #buddypress .activity-list .activity-content {
		clear:both;
		margin-left:10px !important;}
	.gp-theme #buddypress .activity-list .activity-content .activity-inner {
		clear:both;
	}	
}
	
@media only screen and (min-width: 768px){
	.rtmedia-activity-container ul.rtmedia-activity-media-length-2 li {
		width:auto;
		max-width:49%}
	.rtmedia-activity-container ul.rtmedia-activity-media-length-3 li {
		width:32%;}
	.rtmedia-activity-container ul.rtmedia-activity-media-length-4 li {
		width:25%;}
	.rtmedia-activity-container ul.rtmedia-activity-media-length-5 li {
		width:19%;}
		.rtmedia-activity-container ul.rtmedia-activity-media-length-5 li .rtmedia-item-thumbnail {
			max-height:120px;}
}


.gp-responsive .sidebar#sidebar-right {
	width:310px !important;}
	
.gp-responsive #content-wrapper {
	width:auto !important;
	float:none;}

.gp-responsive #left-content-wrapper {
	float:left;}

.gp-responsive #content {
	float:none;
    min-width: 100%;}
    
.gp-responsive #top-rooms {
	display:block;}
	
.gp-responsive #top-rooms .room {
	width:32%;
	height:auto;
	margin-right:2%;}
.gp-responsive #top-rooms .room:nth-child(3n+3){
	margin-right:0;}


.gp-responsive #mobile-nav .menu li a {
	color:#1a3c7f;}
	
	#mobile-nav .menu li > a:hover {
		background:none !important;
	}


@media only screen and (min-width:1083px) {
	.gp-responsive.sb-right #left-content-wrapper {
		width:auto !important;
		max-width:870px !important;}
}

@media only screen and (min-width:1024px) and (max-width:1082px) {
	.gp-responsive.sb-right #content {
		max-width:670px !important;}
}

@media only screen and (min-width:1083px) and (max-width:1200px) {
	.gp-responsive.sb-right #page-wrapper {
		width:1050px !important;}
	.gp-responsive.sb-right #left-content-wrapper {
		width:auto !important;
		max-width:720px !important;}
}

@media only screen and (max-width: 1023px){
	.gp-responsive.sb-right .sidebar#sidebar-right {
	    width:100% !important;
	    margin-top:20px;
	    margin-left:0;}
}

@media only screen and (max-width: 1200px){
	.gp-responsive.sb-right #content {
	    width: 725px !important;
	}
}

@media only screen and (min-width:1201px){
	.gp-responsive.sb-right #content {
		width:870px;
	}
}

@media only screen and (max-width:570px){
	.gp-responsive.sb-right #top-rooms .room {
		width:100%;
		margin-right:0;}
}


@media only screen and (max-width: 780px){
	.gp-responsive.sb-right #content {
		width:100% !important;}
		
	#buddypress #item-header-cover-image #item-header-avatar, .bp-user #buddypress #item-header #item-header-cover-image #item-header-avatar, #buddypress div#item-header #item-header-cover-image #item-header-content{
		width:auto!important;
	}
}


@media only screen and (max-width: 640px){
	#sidebar-right #text-2 {
	    display: none;
	}
	
	.gp-theme #buddypress div#item-header #item-header-cover-image #item-header-content{
		float:none;
		margin-left:0px;
	}
}


@media only screen and (max-width: 1022px){
.gp-responsive .footer-half {
   float:left;
}
}

@media only screen and (max-width: 767px){
	.gp-responsive .footer-widget {
		width:auto !important;
	}
}






/* BEGIN GROUPS ARCHIVE PAGE */
.gp-theme #buddypress #groups-list.item-list li .item-avatar {
	width:auto;
	overflow:visible;}
	
.gp-theme.gp-responsive #buddypress #groups-list.item-list li .item {
	margin-left:78px;}
	
.gp-theme #buddypress #groups-list.item-list li .gp-group-box {
	width:100% !important;}

.gp-theme #buddypress #groups-list.item-list li {
	float:none;
	border-bottom: 1px solid #f0f0ed;}
.gp-theme #buddypress #groups-list.item-list li div.action {}
.gp-theme #buddypress #groups-list.item-list li .item-avatar {
	margin:0;}
	.gp-theme #buddypress #groups-list.item-list li img.avatar{
		width:58px;
		height:58px;}
		
.gp-theme #groups-list .item-avatar .group-button {
	box-shadow:none !important;}
	
.gp-theme #buddypress #groups-list.item-list li div.action {
    bottom: auto;
    right: 10px;
    top: 1px;}

.gp-theme.sb-left #buddypress #groups-list.item-list li:nth-of-type(2n+1), 
.gp-theme.sb-right #buddypress #groups-list.item-list li:nth-of-type(2n+1), 
.gp-theme.sb-both #buddypress #groups-list.item-list li:nth-of-type(2n+1) {
	clear:none;}

.gp-theme.sb-left #buddypress #groups-list.item-list li, 
.gp-theme.sb-right #buddypress #groups-list.item-list li, 
.gp-theme.sb-both #buddypress #groups-list.item-list li,
.gp-theme.gp-responsive #buddypress #groups-list.item-list li {
	width:100% !important;}

@media only screen and (max-width: 480px) {
	.gp-theme.gp-responsive #buddypress #groups-list.item-list li .gp-group-box div.action {
		position:relative;}
}
/* END GROUPS ARCHIVE PAGE */

#cometchat_chatboxes {
	height:349px !important;}





/*--[ BEGIN SPINNER OVERLAY ]--*/
	//https://stephanwagner.me/only-css-loading-spinner	
	@keyframes spinme {
	  to {transform: rotate(360deg);}
	}
	.spinme {
		position:relative;}
	.spinme:after {
		z-index:100;
	  	content: '';
		position:absolute;
		background:#FFF;
		top:0;
		left:0;
		bottom:0;
		right:0;
		opacity:.3;}
	.spinme:before {
		z-index:100;
	  content: '';
	  box-sizing: border-box;
	  position: absolute;
	  top: 50%;
	  left: 50%;
	  width: 20px;
	  height: 20px;
	  margin-top: -10px;
	  margin-left: -10px;
	  border-radius: 50%;
	  border: 2px solid #ccc;
	  border-top-color: #333;
	  animation: spinner .6s linear infinite;}
/*--[ END SPINNER OVERLAY ]--*/




#copyright {
	margin-bottom:25px;}
#gp-to-top {
	bottom:40px;}
	
	
/*--[ BEGIN GLOBAL SEARCH ]--*/
.gp-theme .gp-search-bar,
.gp-theme #buddypress div.dir-search .gp-search-bar {
	width:100%;}
.gp-theme #buddypress div.dir-search input[type="text"], 
.gp-theme #buddypress li.groups-members-search input[type="text"], 
.gp-theme #buddypress div#subnav.item-list-tabs .message-search input[type="text"] {
	font-size:12.5px;}

.gp-theme .widget .search-form {
	position:relative;}
.gp-theme .widget .search-form .gp-search-bar {
	padding:8px 90px 8px 8px;
	color:#999;
	font-family:Helvetica, Arial, sans-serif}
.gp-theme #buddypress div.dir-search input[type="submit"],
.gp-theme #buddypress div.dir-search input[type="submit"]:hover,
.gp-theme .widget .search-form input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	color:#FFF !important;
	font-weight: normal;
	background:#1a3c7f !important;
	border-radius:0 !important;}
.search-form .gp-search-submit,
.gp-theme #buddypress div.dir-search input[type="submit"], 
.gp-theme #buddypress div.dir-search input[type="submit"]:hover, 
.gp-theme .widget .search-form input[type="submit"] {
	width:33%;
	padding:0px 15px !important;}

.search-form p {
	line-height:10px;}
/*--[ END GLOBAL SEARCH ]--*/	
	
	
#buddypress #groups-notification-settings {
	margin-bottom:20px;
}


/*
.rtmedia-activity-container .rtmedia-list-item .mejs-container.mejs-video {
    min-height: auto !important;
    min-width: auto !important;}
   */